{
  "verseBefore": "Gô hloq kajoq nưq dang đaji laa tahlii bơơn chaai aluq dii ôôlh. Khơl adro heq jaah jaay ôôq kung vangưưl ni, kung đaji sôôq ku ơnơng ni, oot dưk tol tahlii chaai nưq, tii adrơk varoo haak jah Kơy Plêêk kahniq ăm.\n\n\\ts\\*",
  "verseAfter": "Gô kungh hloq kajoq nưq dang đaji tahlii bơơn chaai jah aluq dii ôôlh. Khơl adro jaay iaq ôôq, iaq vangưưl ni, ji iaq sôôq ku anưng ni, đong dưk tol tahlii chaai, adrơk varoo haak ku Kơy Plêêk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-08-11T08:07:16.878Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
